apiVersion: "istio.openshift.com/v1alpha1"
kind: "Installation"
metadata:
  name: "istio-installation"
spec:
  deployment_type: openshift
  istio:
    authentication: false
    community: false
    prefix: brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/openshift-istio-tech-preview/
    version: 0.4.0
  jaeger:
    prefix: brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/distributed-tracing-tech-preview/
    version: 1.6.0
    elasticsearch_memory: 1Gi
  kiali:
    username: ${OPENSHIFT_KIALI_USERNAME}
    password: ${OPENSHIFT_KIALI_PASSWORD}
    prefix: brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/openshift-istio-tech-preview/
    version: 0.8.1
